<!--table
 {mso-displayed-decimal-separator:"\.";
 mso-displayed-thousand-separator:"\,";}
@page
 {
 mso-header-data:"";
 mso-footer-data:"";
 margin:0.75in 0.7in 0.75in 0.7in;
 mso-header-margin:0.3in;
 mso-footer-margin:0.3in;
 mso-page-orientation:Portrait;
 }
tr
 {mso-height-source:auto;
 mso-ruby-visibility:none;}
col
 {mso-width-source:auto;
 mso-ruby-visibility:none;}
br
 {mso-data-placement:same-cell;}
ruby
 {ruby-align:left;}
.style0
 {
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:11pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif";
 border:none;
 mso-protection:locked visible;
 mso-style-name:Normal;
 mso-style-id:0;}
.font0
 {
 color:#000000;
 font-size:11pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif"; }
.font1
 {
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif"; }
.font2
 {
 color:#000000;
 font-size:14pt;
 font-weight:700;
 font-style:italic;
 font-family:"Arial","sans-serif"; }
.font3
 {
 color:#000000;
 font-size:14pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif"; }
.font4
 {
 color:#000000;
 font-size:12pt;
 font-weight:700;
 font-style:italic;
 font-family:"Arial","sans-serif"; }
.font5
 {
 color:#000000;
 font-size:12pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif"; }
.font6
 {
 color:#000000;
 font-size:8pt;
 font-weight:700;
 font-style:italic;
 font-family:"Arial","sans-serif"; }
.font7
 {
 color:#000000;
 font-size:8pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif"; }
.font8
 {
 color:#000000;
 font-size:8pt;
 font-weight:700;
 font-style:normal;
 font-family:"Arial","sans-serif"; }
.font9
 {
 color:#000000;
 font-size:8pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif"; }
.font10
 {
 color:#000000;
 font-size:8pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif"; }
.font11
 {
 color:#000000;
 font-size:8pt;
 font-weight:700;
 font-style:normal;
 font-family:"Maiandra GD","sans-serif"; }
.font12
 {
 color:#000000;
 font-size:8pt;
 font-weight:700;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif"; }
.font13
 {
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif"; }
.font14
 {
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Agency FB","sans-serif"; }
.font15
 {
 color:#000000;
 font-size:10pt;
 font-weight:700;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif"; }
.font16
 {
 color:#000000;
 font-size:10pt;
 font-weight:700;
 font-style:normal;
 font-family:"Agency FB","sans-serif"; }
.font17
 {
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif"; }
td
 {mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:11pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif";
 border:none;
 mso-protection:locked visible;
 mso-ignore:padding;}
.style0
 {
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:11pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif";
 mso-protection:locked visible;
 mso-style-name:"Normal";
 }
.style1
 {
 text-align:general;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 }
.style2
 {
 text-align:general;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 }
.style3
 {
 text-align:general;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 }
.style4
 {
 text-align:general;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 }
.style5
 {
 text-align:general;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 }
.style6
 {
 text-align:general;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 }
.style7
 {
 text-align:general;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 }
.style8
 {
 text-align:general;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 }
.style9
 {
 text-align:general;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 }
.style10
 {
 text-align:general;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 }
.style11
 {
 text-align:general;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 }
.style12
 {
 text-align:general;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 }
.style13
 {
 text-align:general;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 }
.style14
 {
 text-align:general;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 }
.x15
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:11pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif";
 mso-protection:locked visible;
 }
.style16
 {
 mso-number-format:"0%";
 text-align:general;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 mso-style-name:"Percent";
 }
.style17
 {
 mso-number-format:"_\(\0022$\0022* \#\,\#\#0\.00_\)\;_\(\0022$\0022* \(\#\,\#\#0\.00\)\;_\(\0022$\0022* \0022-\0022??_\)\;_\(\@_\)";
 text-align:general;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 mso-style-name:"Currency";
 }
.style18
 {
 mso-number-format:"_\(\0022$\0022* \#\,\#\#0_\)\;_\(\0022$\0022* \(\#\,\#\#0\)\;_\(\0022$\0022* \0022-\0022_\)\;_\(\@_\)";
 text-align:general;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 mso-style-name:"Currency [0]";
 }
.style19
 {
 mso-number-format:"_\(* \#\,\#\#0\.00_\)\;_\(* \(\#\,\#\#0\.00\)\;_\(* \0022-\0022??_\)\;_\(\@_\)";
 text-align:general;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 mso-style-name:"Comma";
 }
.style20
 {
 mso-number-format:"_\(* \#\,\#\#0_\)\;_\(* \(\#\,\#\#0\)\;_\(* \0022-\0022_\)\;_\(\@_\)";
 text-align:general;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 mso-style-name:"Comma [0]";
 }
.x21
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:14pt;
 font-weight:700;
 font-style:italic;
 font-family:"Arial","sans-serif";
 border-top:2px solid windowtext;
 border-right:none;
 border-bottom:none;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x22
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:14pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif";
 border-top:2px solid windowtext;
 border-right:none;
 border-bottom:none;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x23
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:14pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif";
 border-top:2px solid windowtext;
 border-right:2px solid windowtext;
 border-bottom:none;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x24
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:12pt;
 font-weight:700;
 font-style:italic;
 font-family:"Arial","sans-serif";
 border-top:none;
 border-right:none;
 border-bottom:none;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x25
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:12pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif";
 mso-protection:locked visible;
 }
.x26
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:12pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif";
 border-top:none;
 border-right:2px solid windowtext;
 border-bottom:none;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x27
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:8pt;
 font-weight:700;
 font-style:italic;
 font-family:"Arial","sans-serif";
 border-top:none;
 border-right:none;
 border-bottom:none;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x28
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:8pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif";
 mso-protection:locked visible;
 }
.x29
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:8pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif";
 border-top:none;
 border-right:2px solid windowtext;
 border-bottom:none;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x30
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:8pt;
 font-weight:700;
 font-style:normal;
 font-family:"Arial","sans-serif";
 border-top:none;
 border-right:none;
 border-bottom:none;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x31
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:8pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif";
 mso-protection:locked visible;
 }
.x32
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:8pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif";
 border-top:none;
 border-right:2px solid windowtext;
 border-bottom:none;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x33
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:8pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 border-top:none;
 border-right:none;
 border-bottom:none;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x34
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:8pt;
 font-weight:700;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 }
.x35
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:8pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 }
.x36
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:right;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:8pt;
 font-weight:700;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 }
.x37
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:right;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:8pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 }
.x38
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:left;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:8pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 }
.x39
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:left;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:8pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 }
.x40
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:8pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 border-top:none;
 border-right:2px solid windowtext;
 border-bottom:none;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x41
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:left;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:8pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 border-top:none;
 border-right:none;
 border-bottom:none;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x42
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:8pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 mso-protection:locked visible;
 }
.x43
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:8pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 border-top:none;
 border-right:none;
 border-bottom:2px solid windowtext;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x44
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:8pt;
 font-weight:700;
 font-style:normal;
 font-family:"Arial","sans-serif";
 border-top:none;
 border-right:none;
 border-bottom:2px solid windowtext;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x45
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:8pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 border-top:none;
 border-right:none;
 border-bottom:2px solid windowtext;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x46
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:right;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:8pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial","sans-serif";
 border-top:none;
 border-right:none;
 border-bottom:2px solid windowtext;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x47
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:8pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif";
 border-top:none;
 border-right:none;
 border-bottom:2px solid windowtext;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x48
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:8pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif";
 border-top:none;
 border-right:2px solid windowtext;
 border-bottom:2px solid windowtext;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x49
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:8pt;
 font-weight:700;
 font-style:normal;
 font-family:"Arial","sans-serif";
 border-top:2px solid windowtext;
 border-right:none;
 border-bottom:2px solid windowtext;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x50
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:8pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif";
 border-top:2px solid windowtext;
 border-right:none;
 border-bottom:2px solid windowtext;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x51
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:8pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif";
 border-top:2px solid windowtext;
 border-right:2px solid windowtext;
 border-bottom:2px solid windowtext;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x52
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:8pt;
 font-weight:700;
 font-style:normal;
 font-family:"Maiandra GD","sans-serif";
 border-top:2px solid windowtext;
 border-right:none;
 border-bottom:2px solid windowtext;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x53
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:#E2F0D9;
 mso-pattern:auto none;
 font-size:8pt;
 font-weight:700;
 font-style:normal;
 font-family:"Maiandra GD","sans-serif";
 border-top:2px solid windowtext;
 border-right:none;
 border-bottom:none;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x54
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:8pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif";
 border-top:2px solid windowtext;
 border-right:2px solid windowtext;
 border-bottom:none;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x55
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:8pt;
 font-weight:700;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:2px solid windowtext;
 border-right:none;
 border-bottom:2px solid windowtext;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x56
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:8pt;
 font-weight:700;
 font-style:normal;
 font-family:"Maiandra GD","sans-serif";
 border-top:2px solid windowtext;
 border-right:2px solid windowtext;
 border-bottom:2px solid windowtext;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x57
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:8pt;
 font-weight:700;
 font-style:normal;
 font-family:"Maiandra GD","sans-serif";
 border-top:2px solid windowtext;
 border-right:none;
 border-bottom:2px solid windowtext;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x58
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:8pt;
 font-weight:700;
 font-style:normal;
 font-family:"Maiandra GD","sans-serif";
 border-top:2px solid windowtext;
 border-right:none;
 border-bottom:2px solid windowtext;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x59
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:#E2F0D9;
 mso-pattern:auto none;
 font-size:8pt;
 font-weight:700;
 font-style:normal;
 font-family:"Maiandra GD","sans-serif";
 border-top:2px solid windowtext;
 border-right:2px solid windowtext;
 border-bottom:2px solid windowtext;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x60
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:left;
 vertical-align:bottom;
 white-space:normal;word-wrap:break-word;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:2px solid windowtext;
 border-right:none;
 border-bottom:1px solid windowtext;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x61
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:left;
 vertical-align:bottom;
 white-space:normal;word-wrap:break-word;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:2px solid windowtext;
 border-right:none;
 border-bottom:1px solid windowtext;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x62
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:left;
 vertical-align:bottom;
 white-space:normal;word-wrap:break-word;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:2px solid windowtext;
 border-right:2px solid windowtext;
 border-bottom:1px solid windowtext;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x63
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:none;
 border-right:1px solid windowtext;
 border-bottom:1px solid windowtext;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x64
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Agency FB","sans-serif";
 border-top:none;
 border-right:1px solid windowtext;
 border-bottom:1px solid windowtext;
 border-left:1px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x65
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:none;
 border-right:1px solid windowtext;
 border-bottom:1px solid windowtext;
 border-left:1px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x66
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Agency FB","sans-serif";
 border-top:none;
 border-right:none;
 border-bottom:1px solid windowtext;
 border-left:1px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x67
 {
 mso-style-parent:style0;
 mso-number-format:"0\.0";
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:#E2F0D9;
 mso-pattern:auto none;
 font-size:10pt;
 font-weight:700;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:none;
 border-right:2px solid windowtext;
 border-bottom:1px solid windowtext;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x68
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:#E2F0D9;
 mso-pattern:auto none;
 font-size:10pt;
 font-weight:700;
 font-style:normal;
 font-family:"Agency FB","sans-serif";
 border-top:none;
 border-right:2px solid windowtext;
 border-bottom:1px solid windowtext;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x69
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:left;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:1px solid windowtext;
 border-right:none;
 border-bottom:1px solid windowtext;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x70
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:left;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:1px solid windowtext;
 border-right:none;
 border-bottom:1px solid windowtext;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x71
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:left;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:1px solid windowtext;
 border-right:2px solid windowtext;
 border-bottom:1px solid windowtext;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x72
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:1px solid windowtext;
 border-right:1px solid windowtext;
 border-bottom:1px solid windowtext;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x73
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Agency FB","sans-serif";
 border-top:1px solid windowtext;
 border-right:1px solid windowtext;
 border-bottom:1px solid windowtext;
 border-left:1px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x74
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:1px solid windowtext;
 border-right:1px solid windowtext;
 border-bottom:1px solid windowtext;
 border-left:1px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x75
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Agency FB","sans-serif";
 border-top:1px solid windowtext;
 border-right:none;
 border-bottom:1px solid windowtext;
 border-left:1px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x76
 {
 mso-style-parent:style0;
 mso-number-format:"0\.0";
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:#E2F0D9;
 mso-pattern:auto none;
 font-size:10pt;
 font-weight:700;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:1px solid windowtext;
 border-right:2px solid windowtext;
 border-bottom:1px solid windowtext;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x77
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:#E2F0D9;
 mso-pattern:auto none;
 font-size:10pt;
 font-weight:700;
 font-style:normal;
 font-family:"Agency FB","sans-serif";
 border-top:1px solid windowtext;
 border-right:2px solid windowtext;
 border-bottom:1px solid windowtext;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x78
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:left;
 vertical-align:bottom;
 white-space:normal;word-wrap:break-word;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:1px solid windowtext;
 border-right:none;
 border-bottom:1px solid windowtext;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x79
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:left;
 vertical-align:bottom;
 white-space:normal;word-wrap:break-word;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:1px solid windowtext;
 border-right:none;
 border-bottom:1px solid windowtext;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x80
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:left;
 vertical-align:bottom;
 white-space:normal;word-wrap:break-word;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:1px solid windowtext;
 border-right:2px solid windowtext;
 border-bottom:1px solid windowtext;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x81
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:left;
 vertical-align:bottom;
 white-space:normal;word-wrap:break-word;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:1px solid windowtext;
 border-right:none;
 border-bottom:2px solid windowtext;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x82
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:left;
 vertical-align:bottom;
 white-space:normal;word-wrap:break-word;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:1px solid windowtext;
 border-right:none;
 border-bottom:2px solid windowtext;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x83
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:left;
 vertical-align:bottom;
 white-space:normal;word-wrap:break-word;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:1px solid windowtext;
 border-right:2px solid windowtext;
 border-bottom:2px solid windowtext;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x84
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:1px solid windowtext;
 border-right:1px solid windowtext;
 border-bottom:none;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x85
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:middle;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Agency FB","sans-serif";
 border-top:1px solid windowtext;
 border-right:1px solid windowtext;
 border-bottom:none;
 border-left:1px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x86
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:1px solid windowtext;
 border-right:1px solid windowtext;
 border-bottom:none;
 border-left:1px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x87
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Agency FB","sans-serif";
 border-top:1px solid windowtext;
 border-right:1px solid windowtext;
 border-bottom:none;
 border-left:1px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x88
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Agency FB","sans-serif";
 border-top:1px solid windowtext;
 border-right:none;
 border-bottom:none;
 border-left:1px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x89
 {
 mso-style-parent:style0;
 mso-number-format:"0\.0";
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:#E2F0D9;
 mso-pattern:auto none;
 font-size:10pt;
 font-weight:700;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:1px solid windowtext;
 border-right:2px solid windowtext;
 border-bottom:none;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x90
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:#E2F0D9;
 mso-pattern:auto none;
 font-size:10pt;
 font-weight:700;
 font-style:normal;
 font-family:"Agency FB","sans-serif";
 border-top:1px solid windowtext;
 border-right:2px solid windowtext;
 border-bottom:none;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x91
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:left;
 vertical-align:bottom;
 white-space:nowrap;
 background:#E2F0D9;
 mso-pattern:auto none;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:2px solid windowtext;
 border-right:none;
 border-bottom:2px solid windowtext;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x92
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif";
 border-top:2px solid windowtext;
 border-right:none;
 border-bottom:2px solid windowtext;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x93
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:general;
 vertical-align:bottom;
 white-space:nowrap;
 background:auto;
 mso-pattern:auto;
 color:#000000;
 font-size:10pt;
 font-weight:400;
 font-style:normal;
 font-family:"Calibri","sans-serif";
 border-top:2px solid windowtext;
 border-right:2px solid windowtext;
 border-bottom:2px solid windowtext;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x94
 {
 mso-style-parent:style0;
 mso-number-format:"0";
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:#E2F0D9;
 mso-pattern:auto none;
 font-size:10pt;
 font-weight:700;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:2px solid windowtext;
 border-right:2px solid windowtext;
 border-bottom:2px solid windowtext;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x95
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:#E2F0D9;
 mso-pattern:auto none;
 font-size:10pt;
 font-weight:700;
 font-style:normal;
 font-family:"Agency FB","sans-serif";
 border-top:2px solid windowtext;
 border-right:2px solid windowtext;
 border-bottom:2px solid windowtext;
 border-left:none;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x96
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:#E2F0D9;
 mso-pattern:auto none;
 font-size:10pt;
 font-weight:700;
 font-style:normal;
 font-family:"Agency FB","sans-serif";
 border-top:2px solid windowtext;
 border-right:2px solid windowtext;
 border-bottom:2px solid windowtext;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x97
 {
 mso-style-parent:style0;
 mso-number-format:General;
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:#E2F0D9;
 mso-pattern:auto none;
 font-size:10pt;
 font-weight:700;
 font-style:normal;
 font-family:"Agency FB","sans-serif";
 border-top:2px solid windowtext;
 border-right:none;
 border-bottom:2px solid windowtext;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
.x98
 {
 mso-style-parent:style0;
 mso-number-format:"0\.0";
 text-align:center;
 vertical-align:bottom;
 white-space:nowrap;
 background:#E2F0D9;
 mso-pattern:auto none;
 font-size:10pt;
 font-weight:700;
 font-style:normal;
 font-family:"Arial Narrow","sans-serif";
 border-top:2px solid windowtext;
 border-right:2px solid windowtext;
 border-bottom:2px solid windowtext;
 border-left:2px solid windowtext;
 mso-diagonal-down:none;
 mso-diagonal-up:none;
 mso-protection:locked visible;
 }
-->